Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

MooseX-Role-Net-OpenSSH

Prerequisites

MooseX-Role-Net-OpenSSH declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl0.00
Net::OpenSSH0Net-OpenSSH-0.70122.86
Moose::Role0Moose-2.1605134.29
namespace::clean0namespace-clean-0.26128.57
Data::Dumper0Data-Dumper-2.154108.57

MooseX-Role-Net-OpenSSH declares the following 16 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
List::Util0Scalar-List-Utils-1.45134.29
Moose0Moose-2.1605134.29
Test::Class::Most0Test-Class-Most-0.08131.43
Devel::Cover::Report::Clover0Devel-Cover-Report-Clover-0.35125.71
Test::MockObject::Extends0Test-MockObject-1.20150527131.43
warnings0perl0.00
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
Test::Most0Test-Most-0.34128.57
IPC::Open30perl0.00
Dist::Zilla::App::Command::cover0Dist-Zilla-App-Command-cover-1.101001134.29
Test::Class::Load0Test-Class-0.50134.29
File::Spec::Functions0PathTools-3.62125.71
strict0perl0.00
File::Temp00.00
Test::More0Test-Simple-1.001014122.86
IO::Handle0IO-1.25125.71

MooseX-Role-Net-OpenSSH declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571